name: wyatt_feature_brick
description: New feature brick including state mananement

version: 0.1.1

vars:
  feature_name:
    type: string
    description: Name of the feature
    default: Dash
    prompt: What is the name of your new feature
